
:root {
    
    /*geral*/
    --cor-principal: #EFC8C3;
    --cor-secundaria: #000000;
    --cor-terciaria: #818181;
    --cor-botao: #2EE493;
    --cor-titulos: #818181;
    --cor-preco: #70C171;

    /*topo da loja*/
    --cor-background-topo: #FFFFFF;

    /*corpo da loja*/
    --cor-background-corpo: #FFF7F6;

    /*rodapé da loja*/
    --cor-menu-rodape: #3B3B3B;
    --cor-background-menu-rodape: #000000;
    --cor-background-rodape: #f6f6f6;

    /*newsletter rodape*/
    --cor-background-newsletter: #000000;
    --cor-texto-newsletter: #818181;

    /*texto fullbanner*/
    --cor-texto-1: #e54e88;
    --cor-texto-2: #EFC8C3;

   /*compre junto*/
    --cor-background-compre-junto: #FFFFFF;

   /*geral*/
   --cor-icones: #000000;
}

/*fonte open menu*/
#barraTopo .busca-mobile .open-menu {
    color: #EFC8C3;
}

/*icone open menu*/
#barraTopo .busca-mobile .open-menu svg path {
    color: #EFC8C3;
}

/*precos pagina carrinho*/
.tabela-carrinho .preco-produto .preco-promocional {
    color: #000000;

}

/*cores mobile*/
/*cabecalho mobile*/
@media only screen and (max-width: 767px){
.atalhos-mobile {
    background: #FFF7F6;
}

/*menu mobile*/
@media only screen and (max-width: 767px){
.atalhos-mobile .atalho-menu {
    color: #000000;
}
mobile .banners ul .slick-active button {
    background: #efefef;
    
}
/*fonte cupom de desconto**/
.caixa1 span {
   color: #EFC8C3;
}

/*icone cupom de desconto**/
.caixa1 span svg path {
    fill: #EFC8C3;
}

/*icone carrinho*/
.carrinho.carrinho-manipula a i {
    color: #000000;
}

/*quantidade carrinho cobecalho*/
.carrinho.carrinho-manipula .qtd-carrinho {
    background: #000000;
    
    /*icone entre ou cadastre-se*/
.login .icon path {
    fill: #EFC8C3;
}

/*fonte entre ou cadastre-se*/
.login a span {
    color: #EFC8C3;
}

/*hover fonte entre ou cadastre-se*/
.login a:hover {
    color: #EFC8C3;
}

@media only screen and (max-width: 767px){
 .conteudo-topo .busca-mobile {
  color: #000000;
  background-color: transparent;
  padding: 0;
  margin-bottom: 2rem;
   }

   #form-buscar{
    border-bottom: 1px rgba(0,0,0,0.13) solid;
    border-top: 0;
   }

   .conteudo-topo .busca-mobile input#auto-complete{
        border-radius: 0;
            border: none;
            box-shadow: none;
   }

   button.botao.botao-busca.icon-search.fundo-secundario {
        border-radius: 50%;
   color: black;
   background: #000000;
   }

   .conteudo-topo .busca-mobile .atalho-menu {
          border-radius: .5rem;
      }

 }



    